Page MenuHomePhabricator

MobileFrontend should use @deviceWidthTablet rather than @wgMFDeviceWidthTablet
Closed, ResolvedPublic

Description

All in the title :-)

Event Timeline

Jdlrobson raised the priority of this task from to Needs Triage.
Jdlrobson updated the task description. (Show Details)
Jdlrobson added a subscriber: Jdlrobson.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptJan 27 2016, 10:36 PM
phuedx triaged this task as Low priority.Jan 28 2016, 6:14 PM
phuedx set Security to None.

Change 260518 had a related patch set uploaded (by Jdlrobson):
Hygiene: Obtain device width from value in core

https://gerrit.wikimedia.org/r/260518

bmansurov closed this task as Resolved.Feb 11 2016, 12:19 AM
bmansurov claimed this task.

Change 260518 merged by jenkins-bot:
Hygiene: Obtain device width from value in core

https://gerrit.wikimedia.org/r/260518

bmansurov removed bmansurov as the assignee of this task.Feb 11 2016, 1:29 AM